<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class StartPageSetting extends Model
{
    use HasFactory;
    protected $guarded = [];

    function startpagesettingdetails(){
        return $this->hasMany(StartPageSettingDetails::class);
    }
}
